public class Book
{
  private String theAuthor;
  private String theTitle;

  public Book(String author, String title)
  {
    theAuthor = author;
    theTitle = title;
  }

  public String getAuthor()
  { return theAuthor;
  }

  public String getTitle()
  { return theTitle;
  }

  public String toString()                  // not part of specifcation
  { return getAuthor() + ", " + getTitle(); // added for convenient display
  }
}

